//
//  OrderSimpleView.swift
//  NSApplication1.8
//
//  Created by Amine  on 5/9/20.
//  Copyright © 2020 Amine. All rights reserved.
//

import UIKit


class OrderSimpleView : UIView{

    var viewController: UIViewController?
    var _store_id = 0
    
    required init?(coder aDecoder: NSCoder) {
        super.init(coder: aDecoder)
    }
    
    override init(frame: CGRect) {
        super.init(frame: frame)
    }
    

    func setup() {
        
    }
    

}
